Package org.eclipse.swt.events

## Interface MouseMoveListener

    public interface MouseMoveListener

Classes which implement this interface provide a method that deals with the events that are generated as the mouse pointer moves.

Since:
  1.3
See Also:
  `MouseEvent`

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `mouseMove​(MouseEvent e)` Sent when the mouse moves.

### Method Detail

#### mouseMove

    void mouseMove​(MouseEvent e)

Sent when the mouse moves.

Parameters:
  `e` - an event containing information about the mouse move